/* SearchSpring Global Styles and Helpers */
.ss-targeted, .ss-targeted *, .ss-targeted *:before, .ss-targeted *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body.category #searchspring-sidebar .ss-filter-search-header {
	display: none;
}

#searchspring-sidebar .ss-filter-search-header {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}

.ss-targeted a, .ss-targeted p, .ss-targeted ul li, .ss-targeted div {
	color: #333;
}

.ss-targeted .ss-pointer {
	cursor: pointer;
}

/* Utilities - Flexbox */
.ss-targeted .ss-flex-wrap, .ss-targeted .ss-flex-wrap-center {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.ss-targeted .ss-flex-nowrap, .ss-targeted .ss-flex-nowrap-center {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
}

.ss-targeted .ss-flex-wrap-center, .ss-targeted .ss-flex-nowrap-center {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
}

/* Utilities - Scrollbar */
.ss-targeted .ss-scrollbar::-webkit-scrollbar {
	width: 8px;
}

.ss-targeted .ss-scrollbar::-webkit-scrollbar-track {
	background: #f8f8f8;
}

.ss-targeted .ss-scrollbar::-webkit-scrollbar-thumb {
	background: #ebebeb;
}

/* Utilities - Buttons */
.ss-targeted .ss-button {
	display: inline-block;
	padding: 0 20px;
	background: #c1c1c1;
	color: #000;
	line-height: 35px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* Utilities - Checkboxes */
.ss-targeted .ss-checkbox {
	position: relative;
	display: inline-block;
	padding-left: 26px;
}

.ss-targeted .ss-checkbox:before {
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 4px;
	left: 0;
	background-color: #fff;
	border: 1px solid #878787;
}

.ss-targeted .ss-checkbox:hover:before {
	border-color: #000;
	background-color: #000;
}

.ss-targeted .ss-checkbox:hover:before {
	border-color: #000;
}

.ss-targeted .ss-checkbox-round:before {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
}

.ss-targeted .ss-active .ss-checkbox:before {
	background-color: #000;
	border: 1px solid #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23fff' d='M56 14.921c0 0.903-0.361 1.806-1.012 2.457l-31.071 31.071c-0.65 0.65-1.554 1.012-2.457 1.012s-1.806-0.361-2.457-1.012l-17.992-17.992c-0.65-0.65-1.012-1.554-1.012-2.457s0.361-1.806 1.012-2.457l4.914-4.914c0.65-0.65 1.554-1.012 2.457-1.012s1.806 0.361 2.457 1.012l10.622 10.658 23.701-23.737c0.65-0.65 1.554-1.012 2.457-1.012s1.806 0.361 2.457 1.012l4.914 4.914c0.65 0.65 1.012 1.554 1.012 2.457z'/%3E%3C/svg%3E);
	background-size: 8px auto;
}

/* Utilities - Grid */
.ss-targeted .ss-grid {
	margin: 0 -2.5px -5px -2.5px;
}

.ss-targeted .ss-grid .ss-grid-option {
	width: 25%;
	padding: 0 2.5px;
	margin: 0 0 5px 0;
	position: relative;
}

.ss-targeted .ss-grid .ss-grid-option .ss-grid-link {
	display: block;
	height: 0;
	padding-bottom: 100%;
	position: relative;
}

.ss-targeted .ss-grid .ss-grid-option .ss-grid-link .ss-grid-block, .ss-targeted .ss-grid .ss-grid-option .ss-grid-link .ss-grid-label {
	position: absolute;
}

.ss-targeted .ss-grid .ss-grid-option .ss-grid-link .ss-grid-block {
	z-index: 1;
	width: 100%;
	height: 100%;
	background: #f8f8f8;
	border: 1px solid #ebebeb;
}

.ss-targeted .ss-grid .ss-grid-option .ss-grid-link .ss-grid-label {
	margin: auto;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 2;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	max-width: calc(100% - 10px);
	max-height: calc(100% - 10px);
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
}

.ss-targeted .ss-grid .ss-active .ss-grid-link .ss-grid-block {
	background: #f78f1e;
	border: 1px solid #f78f1e;
}

.ss-targeted .ss-grid .ss-active .ss-grid-link .ss-grid-label {
	color: #ffffff;
}

/* Utilities - Palette */
.ss-targeted .ss-palette {
	margin: 0 -2.5px -5px -2.5px;
}

.ss-targeted .ss-palette .ss-palette-option {
	width: 25%;
	padding: 0 2.5px;
	margin: 0 0 5px 0;
}

.ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block {
	height: 0;
	padding-bottom: 100%;
	position: relative;
}

.ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block .ss-palette-color {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block [class*='white'], .ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block [class*='clear'], .ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block [class*='ivory'], .ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block .ss-palette-color:not([style*='background-color']) {
	border: 1px solid #ebebeb;
}

.ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block .ss-palette-color-brown {
	background-color: #845329 !important;
}

.ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block .ss-palette-color-purple {
	background-color: #7c368e !important;
}

.ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block .ss-palette-color-multi, .ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-block .ss-palette-color-multicolor {
	background-color: #2857da;
	background-image: -webkit-linear-gradient(#2857da 20%, #28da46 20%, #28da46 40%, #f5e418 40%, #f5e418 60%, #f28500 60%, #f28500 80%, #da2848 80%, #da2848);
	background-image: -moz-linear-gradient(#2857da 20%, #28da46 20%, #28da46 40%, #f5e418 40%, #f5e418 60%, #f28500 60%, #f28500 80%, #da2848 80%, #da2848);
	background-image: -o-linear-gradient(#2857da 20%, #28da46 20%, #28da46 40%, #f5e418 40%, #f5e418 60%, #f28500 60%, #f28500 80%, #da2848 80%, #da2848);
	background-image: linear-gradient(#2857da 20%, #28da46 20%, #28da46 40%, #f5e418 40%, #f5e418 60%, #f28500 60%, #f28500 80%, #da2848 80%, #da2848);
	border: none !important;
}

.ss-targeted .ss-palette .ss-palette-option .ss-palette-link .ss-palette-label {
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 5px 0 0 0;
}

.ss-targeted .ss-palette .ss-active .ss-palette-link .ss-palette-block .ss-palette-color:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-size: 30% auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23ffffff' stroke='%23c5c5c5' stroke-width='1' d='M56 5.638l-22.362 22.362 22.362 22.362-5.638 5.638-22.362-22.362-22.362 22.362-5.638-5.638 22.362-22.362-22.362-22.362 5.638-5.638 22.362 22.362 22.362-22.362z'/%3E%3C/svg%3E);
}

.ss-targeted .ss-palette .ss-active .ss-palette-link .ss-palette-label {
	color: #f78f1e;
}

/* Utilities - Select Menus */
.ss-targeted .ss-select-menu .ss-select-menu-label ~ .ss-select-menu-wrapper, .ss-targeted .ss-select-menu .ss-select-menu-wrapper ~ .ss-select-menu-label {
	margin: 0 0 0 10px;
}

.ss-targeted .ss-select-menu .ss-select-menu-label {
	-webkit-box-flex: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

.ss-targeted .ss-select-menu .ss-select-menu-wrapper {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0%;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
}

.ss-targeted .ss-select-menu .ss-select-menu-wrapper .ss-select-menu-select {
	width: 100%;
	border: 1px solid #ebebeb;
	background: #ffffff;
	color: #333;
	height: 30px;
	line-height: 30px;
}

/* Utilities - Dropdowns */
.ss-targeted .ss-dropdown-menu, .ss-targeted .ss-dropdown-menu .ss-menu-label {
	position: relative;
}

.ss-targeted .ss-dropdown-menu .ss-menu-label, .ss-targeted .ss-dropdown-menu .ss-menu-list {
	background: #f8f8f8;
	border: 1px solid #ebebeb;
}

.ss-targeted .ss-dropdown-menu .ss-menu-label .ss-menu-toggle-icon, .ss-targeted .ss-dropdown-menu .ss-menu-list {
	position: absolute;
}

.ss-targeted .ss-dropdown-menu .ss-menu-label {
	padding: 0 32px 0 10px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ss-targeted .ss-dropdown-menu .ss-menu-label strong {
	padding-right: 5px;
}

.ss-targeted .ss-dropdown-menu .ss-menu-label .ss-menu-toggle-icon {
	width: 12px;
	height: 12px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23333' d='M55.348 19.573l-25.785 25.75c-0.869 0.869-2.259 0.869-3.128 0l-25.785-25.75c-0.869-0.869-0.869-2.293 0-3.162l5.768-5.734c0.869-0.869 2.259-0.869 3.128 0l18.452 18.452 18.452-18.452c0.869-0.869 2.259-0.869 3.128 0l5.768 5.734c0.869 0.869 0.869 2.293 0 3.162z'/%3E%3C/svg%3E);
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
}

.ss-targeted .ss-dropdown-menu .ss-menu-list {
	padding: 10px;
	margin-top: -1px;
	top: auto;
	left: 0;
	right: 0;
	z-index: -1;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.ss-targeted .ss-dropdown-menu .ss-menu-list .ss-menu-list-option {
	margin: 0 0 5px 0;
}

.ss-targeted .ss-dropdown-menu .ss-menu-list .ss-menu-list-option:last-child {
	margin-bottom: 0;
}

.ss-targeted .ss-dropdown-menu .ss-menu-list .ss-menu-list-option .ss-menu-list-link {
	display: block;
}

.ss-targeted .ss-dropdown-menu .ss-menu-list .ss-active .ss-menu-list-link {
	color: #f78f1e;
}

.ss-targeted .ss-dropdown-menu.ss-expanded {
	z-index: 10;
}

.ss-targeted .ss-dropdown-menu.ss-expanded .ss-menu-label .ss-menu-toggle-icon {
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23333' d='M55.349 39.589l-5.769 5.734c-0.869 0.869-2.259 0.869-3.128 0l-18.452-18.452-18.452 18.452c-0.869 0.869-2.259 0.869-3.128 0l-5.769-5.734c-0.869-0.869-0.869-2.293 0-3.162l25.785-25.75c0.869-0.869 2.259-0.869 3.128 0l25.785 25.75c0.869 0.869 0.869 2.293 0 3.162z'/%3E%3C/svg%3E);
}

.ss-targeted .ss-dropdown-menu.ss-expanded .ss-menu-list {
	z-index: 1;
	visibility: visible;
	opacity: 1;
}

.ss-targeted .ss-toolbar-bottom .ss-dropdown-menu .ss-menu-list {
	bottom: 35px;
	margin-bottom: -1px;
}

/* AutoComplete */
[ss-autocomplete] {
	position: absolute;
	z-index: 999999;
	left: 230;
	display: none;
}

[ss-autocomplete] .ss-ac-container {
	box-shadow: 0px 11px 20px 4px rgba(0, 0, 0, 0.3), 0px 0px 20px rgba(0, 0, 0, 0.3);
	width: 800px;
	text-align: left;
	border: 2px solid #ebebeb;
	background: #ffffff;
}

[ss-autocomplete] .ss-ac-container a, [ss-autocomplete] .ss-ac-container p, [ss-autocomplete] .ss-ac-container div {
	font-size: 12px;
	color: #333333;
	font-family: franklin-gothic-urw,sans-serif;
}

[ss-autocomplete] .ss-ac-container p, [ss-autocomplete] .ss-ac-container div {
	line-height: 1.5;
}

[ss-autocomplete] .ss-ac-container a:hover {
	color: #333333;
}

[ss-autocomplete] .ss-ac-container a:hover .ss-ac-item-name {
	font-weight: 700;
}

[ss-autocomplete] .ss-ac-container a:hover .ss-ac-item-name, [ss-autocomplete] .ss-ac-container a:hover .ss-ac-sku {
	text-decoration: underline;
}

[ss-autocomplete] .ss-ac-container .ss-title {
	line-height: 1.2;
}

[ss-autocomplete] .ss-ac-container .ss-ac-merchandising img {
	max-width: 100%;
	height: auto !important;
}

[ss-autocomplete] .ss-ac-container .ss-ac-merchandising#ss-ac-merch-header, [ss-autocomplete] .ss-ac-container .ss-ac-merchandising#ss-ac-merch-banner {
	margin: 0 0 20px 0;
}

[ss-autocomplete] .ss-ac-container .ss-ac-merchandising#ss-ac-merch-footer {
	margin: 20px 0 0 0;
}

[ss-autocomplete] .ss-ac-container .ss-ac-merchandising#ss-ac-merch-left {
	margin: 20px 0 0 0;
}

[ss-autocomplete] .ss-ac-container .ss-ac-facets, [ss-autocomplete] .ss-ac-container .ss-ac-results {
	padding: 20px;
}

[ss-autocomplete] .ss-ac-container .ss-ac-terms .ss-list .ss-active .ss-list-link, [ss-autocomplete] .ss-ac-container .ss-ac-facets .ss-ac-facet-container .ss-active .ss-list-link, [ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-focused .ss-ac-item-details .ss-ac-item-name {
	color: #333333;
}

.ss-ac-visible ~ [ss-autocomplete] {
	display: block;
}

/* AutoComplete - Terms */
[ss-autocomplete] .ss-ac-container .ss-ac-terms {
	width: 150px;
	background: #ededed;
}

[ss-autocomplete] .ss-ac-container .ss-ac-terms .ss-list .ss-list-option .ss-list-link {
	display: block;
	padding: 10px 20px;
	font-family: franklin-gothic-urw,sans-serif;
	font-size: 15px;
	font-weight: 400;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

[ss-autocomplete] .ss-ac-container .ss-ac-terms .ss-list .ss-list-option .ss-list-link em {
	font-style: normal;
}

[ss-autocomplete] .ss-ac-container .ss-ac-terms .ss-list .ss-active {
	background: #ffffff;
}

[ss-autocomplete] .ss-ac-container .ss-ac-terms .ss-list .ss-active .ss-list-link {
	font-weight: 700;
	text-decoration: underline;
}

[ss-autocomplete] .ss-ac-container .ss-ac-terms .ss-list .ss-list-link:hover {
	font-weight: 700;
	text-decoration: underline;
}

/* AutoComplete - Facets */
/* AutoComplete - Results */
[ss-autocomplete] .ss-ac-container .ss-ac-results {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0%;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-results-title {
	font-size: 16px;
	margin: 0 0 20px 0;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container {
	margin: 0 -10px -20px -10px;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item {
	-webkit-box-flex: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 33.33333%;
	padding: 0 10px;
	margin: 0 0 20px 0;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-image {
	line-height: 0;
	margin: 0 0 10px 0;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-image .ss-image-wrapper {
	height: 0;
	padding-bottom: 109px;
	overflow: hidden;
	max-width: 109px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details p {
	margin: 0 0 3px 0;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details p:last-child {
	margin-bottom: 0;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details .ss-ac-item-name {
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details .ss-ac-item-name span {
	font-weight: 400;
	font-size: 11px;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details .ss-ac-item-name:hover {
	text-decoration: underline;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details .ss-ac-sku {
	font-weight: 400;
	font-size: 13px !important;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details .price {
	font-size: 14px;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details .ss-ac-item-price span ~ span {
	padding-left: 5px;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details .ss-ac-item-price .ss-ac-item-on-sale {
	color: #f78f1e;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-details .ss-ac-item-price .ss-ac-item-msrp {
	color: #555555;
	text-decoration: line-through;
}

[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-no-results p {
	margin: 0;
}

/* AutoComplete - See More Results */
[ss-autocomplete] .ss-ac-container .ss-ac-see-more {
	margin: 20px 0 0 0;
	text-align: right;
}

[ss-autocomplete] .ss-ac-container .ss-ac-see-more .ss-ac-see-more-link {
	display: inline-block;
	font-size: 15px;
	color: #333333;
	position: relative;
	padding-right: 18px;
}

[ss-autocomplete] .ss-ac-container .ss-ac-see-more .ss-ac-see-more-link:before {
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23e27908' d='M45.34 29.564l-25.785 25.785c-0.869 0.869-2.259 0.869-3.128 0l-5.768-5.768c-0.869-0.869-0.869-2.259 0-3.128l18.452-18.452-18.452-18.452c-0.869-0.869-0.869-2.259 0-3.128l5.768-5.768c0.869-0.869 2.259-0.869 3.128 0l25.785 25.785c0.869 0.869 0.869 2.259 0 3.128z'/%3E%3C/svg%3E);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

[ss-autocomplete] .ss-ac-container .ss-ac-see-more .ss-ac-see-more-link:hover {
	text-decoration: underline;
}

/* AutoComplete - Breakpoint 1199px */
@media only screen and (max-width: 1199px) {
	[ss-autocomplete] .ss-ac-container {
		width: 650px;
	}
}

/* AutoComplete - Breakpoint 991px */
@media only screen and (max-width: 991px) {
	.header-contacts ul.header-right > .search-area {
		overflow: visible !important;
	}
	[ss-autocomplete] {
		left: 0;
		right: -2px;
		margin: 0 auto;
	}
	[ss-autocomplete] .ss-ac-container {
		display: flex;
		width: auto;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item {
		width: 25%;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item:nth-child(n+5) {
		display: none;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item .ss-ac-item-image .ss-image-wrapper {
		padding-bottom: 100%;
	}
}

/* AutoComplete - Breakpoint 767px */
@media only screen and (max-width: 767px) {
	[ss-autocomplete] .ss-ac-container {
		max-height: 465px;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-facets, [ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-results-title {
		display: none;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-terms {
		width: 100px;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item {
		width: 33.33333%;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item:nth-child(n+4) {
		display: none;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-see-more {
		text-align: left;
	}
}

/* AutoComplete - Breakpoint 540px */
@media only screen and (max-width: 540px) {
	[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item {
		width: 50%;
	}
	[ss-autocomplete] .ss-ac-container .ss-ac-results .ss-ac-item-container .ss-ac-item:nth-child(n+3) {
		display: none;
	}
}

/* Filter Summary */
.ss-summary .ss-summary-container .ss-title {
	font-size: 18px;
	font-weight: 700 !important;
	color: #333333;
}

.ss-summary .ss-summary-container .ss-summary-reset {
	margin-top: 10px;
	text-decoration: underline;
	font-size: 13px;
	font-weight: 400;
}

.ss-summary .ss-summary-container .ss-list {
	margin: 0 -2.5px -5px -2.5px;
}

.ss-summary .ss-summary-container .ss-list .ss-list-option {
	-webkit-box-flex: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	margin: 0 2.5px 5px 2.5px;
}

.ss-summary .ss-summary-container .ss-list .ss-list-option .ss-list-link {
	font-size: 13px;
	font-weight: 400;
	display: inline-block;
	position: relative;
	color: #000;
	background: #d5d5d5;
	padding: 5px 31px 5px 10px;
}

.ss-summary .ss-summary-container .ss-list .ss-list-option .ss-list-link:before {
	content: '';
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23000' d='M56 5.638l-22.362 22.362 22.362 22.362-5.638 5.638-22.362-22.362-22.362 22.362-5.638-5.638 22.362-22.362-22.362-22.362 5.638-5.638 22.362 22.362 22.362-22.362z'/%3E%3C/svg%3E);
	position: absolute;
	top: 8.5px;
	right: 10px;
	width: 11px;
	height: 11px;
}

.ss-summary .ss-summary-container .ss-list .ss-list-option:hover .ss-list-link {
	background-color: #ffffff;
	color: #000;
	border: 1px solid #000;
	text-decoration: unset;
}

/* Filter Summary - Horizontal */
.ss-summary-horizontal {
	margin-bottom: 20px;
}

.ss-summary-horizontal #your_search_cont {
	border-bottom: 1px solid #ccc;
	margin: 0 0 5px;
	padding: 0 0 5px;
	font-size: 18px;
	font-weight: 600;
	color: #333;
	display: block;
}

.ss-summary-horizontal .ss-summary-container .ss-list {
	margin: 0 -5px -10px -5px;
}

.ss-summary-horizontal .ss-summary-container .ss-list .ss-list-option {
	margin: 0 5px 10px 5px;
}

/* Pagination */
.ss-pagination .ss-pagination-row {
	display: inline;
	padding-left: 0;
}

.ss-pagination .ss-pagination-row .ss-page, .ss-pagination .ss-pagination-row .ss-page-previous .ss-page-link:before, .ss-pagination .ss-pagination-row .ss-page-next .ss-page-link:after {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}

.ss-pagination .ss-pagination-row li {
	display: inline-block;
}

.ss-pagination .ss-pagination-row li.ss-active > span, .ss-pagination .ss-pagination-row li:first-child > a {
	margin-left: 0;
}

.ss-pagination .ss-pagination-row .ss-page .ss-page-link, .ss-pagination .ss-pagination-row .ss-page .ss-page-label {
	display: inline-block;
	border-radius: 0;
	padding: 0;
	width: 30px;
	height: 30px;
	line-height: 28px;
	color: #333;
	margin-left: 8px;
	font-size: 12px;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
	transition: all .35s;
}

.ss-pagination .ss-pagination-row .ss-active .ss-page-label {
	font-weight: 700;
	color: #333;
	border-color: #f78f1e;
	background-color: #f78f1e;
	color: #fff;
}

.ss-pagination .ss-pagination-row .ss-page-previous .ss-page-link, .ss-pagination .ss-pagination-row .ss-page-next .ss-page-link {
	font-size: 0;
	display: inline-block;
	border-radius: 0;
	padding: 0;
	width: 30px;
	height: 30px;
	line-height: 28px;
	color: #333;
	margin-left: 4px;
	font-size: 12px;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
	transition: all .35s;
}

.ss-pagination .ss-pagination-row .ss-page-previous .ss-page-link:before, .ss-pagination .ss-pagination-row .ss-page-next .ss-page-link:after {
	content: '';
	width: 8px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}

.ss-pagination .ss-pagination-row .ss-page-previous .ss-page-link:before {
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23333' d='M44.329 4.657c0 0.449-0.224 0.954-0.561 1.291l-22.052 22.052 22.052 22.052c0.337 0.337 0.561 0.842 0.561 1.291s-0.224 0.954-0.561 1.291l-2.806 2.806c-0.337 0.337-0.842 0.561-1.291 0.561s-0.954-0.224-1.291-0.561l-26.148-26.148c-0.337-0.337-0.561-0.842-0.561-1.291s0.224-0.954 0.561-1.291l26.148-26.148c0.337-0.337 0.842-0.561 1.291-0.561s0.954 0.224 1.291 0.561l2.806 2.806c0.337 0.337 0.561 0.786 0.561 1.291z'/%3E%3C/svg%3E);
}

.ss-pagination .ss-pagination-row .ss-page-next .ss-page-link:after {
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23333' d='M44.329 28c0 0.449-0.224 0.954-0.561 1.291l-26.148 26.148c-0.337 0.337-0.842 0.561-1.291 0.561s-0.954-0.224-1.291-0.561l-2.806-2.806c-0.337-0.337-0.561-0.786-0.561-1.291 0-0.449 0.224-0.954 0.561-1.291l22.052-22.052-22.052-22.052c-0.337-0.337-0.561-0.842-0.561-1.291s0.224-0.954 0.561-1.291l2.806-2.806c0.337-0.337 0.842-0.561 1.291-0.561s0.954 0.224 1.291 0.561l26.148 26.148c0.337 0.337 0.561 0.842 0.561 1.291z'/%3E%3C/svg%3E);
}

/* SearchSpring Sidebar */
.ss-sidebar-container #filter_categories {
	display: block;
}

/* Filter Messages */
.ss-filter-messages {
	margin: 20px 0 0 0;
}

.ss-filter-messages .ss-filter-message-content {
	margin: 0;
}

/* Facets */
.ss-facets .ss-facet-container {
	margin: 0 0 30px 0;
}

.ss-facets .ss-facet-container, .ss-facets .ss-facet-container .ss-title {
	position: relative;
}

.ss-facets .ss-facet-container.ss-collapsed .ss-title:before {
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23333333' d='M56 31.946h-24.054v24.054h-7.893v-24.054h-24.054v-7.893h24.054v-24.054h7.893v24.054h24.054v7.893z'/%3E%3C/svg%3E);
}

.ss-facets .ss-facet-container.ss-collapsed .ss-facet-options {
	position: absolute;
	top: -9999px;
	left: -9999px;
	width: 100%;
	opacity: 0;
}

.ss-facets .ss-facet-container .ss-title {
	color: #333333;
	font-size: 18px;
	font-weight: 500 !important;
	border-bottom: 1px solid #d5d5d5 !important;
	margin: 0 0 20px 0;
	padding: 0 22px 10px 0;
}

.ss-facets .ss-facet-container .ss-title:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23333333' d='M0 23.297h56v9.406h-56v-9.406z'/%3E%3C/svg%3E);
	position: absolute;
	top: 8px;
	left: 0;
}

.ss-facets .ss-facet-container .ss-facet-options {
	position: static;
	width: auto;
	opacity: 1;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.ss-facets .ss-facet-container .filter_count {
	color: #333333;
	font-size: 15px;
}

.ss-facets .ss-facet-container .ss-scrollbar {
	max-height: 360px;
	overflow-y: auto;
}

.ss-facets .ss-facet-container .ss-show-more {
	margin: 10px 0 0 0;
}

.ss-facets .ss-facet-container .ss-show-more .ss-show-more-link {
	font-size: 15px;
	font-weight: 400;
}

.ss-facets .ss-facet-container .ss-show-more.ss-collapsed .ss-show-more-link:before {
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23f78f1e' d='M56 24.182v7.636c0 2.108-1.71 3.818-3.818 3.818h-48.364c-2.108 0-3.818-1.71-3.818-3.818v-7.636c0-2.108 1.71-3.818 3.818-3.818h48.364c2.108 0 3.818 1.71 3.818 3.818z'/%3E%3C/svg%3E);
}

.ss-facets .ss-hierarchy .ss-hierarchy-option, .ss-facets .ss-list .ss-list-option {
	margin: 0 0 5px 0;
}

.ss-facets .ss-hierarchy .ss-hierarchy-option:last-child, .ss-facets .ss-list .ss-list-option:last-child {
	margin-bottom: 0;
}

.ss-facets .ss-hierarchy .ss-hierarchy-option .ss-hierarchy-link, .ss-facets .ss-list .ss-list-option .ss-list-link {
	color: #333333;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
}

.ss-facets .ss-hierarchy .ss-hierarchy-return .ss-hierarchy-link:before {
	content: '\0000ab';
	padding: 0 2px 0 0;
}

.ss-facets .ss-hierarchy .ss-hierarchy-current {
	font-weight: 600;
	color: #f78f1e;
}

.ss-facets .ss-hierarchy .ss-hierarchy-current ~ .ss-hierarchy-option {
	padding-left: 30px;
}

.ss-facets .ss-list .ss-list-option .ss-list-link:hover {
	text-decoration: underline;
}

.ss-facets .ss-list .ss-active .ss-list-link {
	font-weight: 500;
	color: #c1c1c1;
}

.ss-facets .ss-list .ss-active .ss-list-link .ss-facet-count {
	color: inherit;
}

/* Facets - Breakpoint 767px */
@media only screen and (max-width: 767px) {
	.ss-facets .ss-facet-container {
		margin: 0;
	}
	.ss-facets .ss-facet-container.ss-collapsed {
		border-bottom: 1px solid #ebebeb;
	}
	.ss-facets .ss-facet-container .ss-title {
		background: #f8f8f8;
		border-left: 20px solid #f8f8f8;
		border-right: 20px solid #f8f8f8;
		border-bottom: 1px solid #f8f8f8;
		padding-top: 13.33333px;
		padding-bottom: 13.33333px;
		margin: 0;
	}
	.ss-facets .ss-facet-container .ss-title:before {
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.ss-facets .ss-facet-container .ss-facet-options {
		padding: 20px;
	}
}

/* Toolbar */
.ss-toolbar-top {
	padding: 15px 0;
}

.ss-toolbar-top .pager {
	padding: 0;
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	list-style: none;
	text-align: center;
}

.ss-toolbar-top .pager .amount {
	float: left;
	margin: 0 16px 0 0;
	line-height: 30px;
	display: none;
}

.ss-toolbar-top .pager .limiter {
	float: left;
	font-size: 14px;
	font-weight: 600;
	min-height: 30px;
	max-height: 30px;
	padding-top: 2px;
}

.ss-toolbar-top .pager .limiter label {
	vertical-align: middle;
	margin-bottom: 0;
	margin-right: 8px;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.5;
	text-transform: capitalize;
	border-color: #ccc;
}

.ss-toolbar-top .pager .limiter select {
	border: 1px solid #ccc;
	margin: 0 9px 0 0;
	padding: 0 10px;
	height: 25px;
	line-height: 30px;
	width: 65px;
	vertical-align: middle;
	font-weight: 400;
	color: gray;
}

.ss-toolbar-top .sorter {
	float: left;
	display: flex;
}

.ss-toolbar-top .sorter .sort-by {
	display: inline-block;
	padding-right: 8px;
	border-right: 1px solid;
	margin-right: 16px;
	border-color: #ccc;
	max-height: 30px;
	min-height: 30px;
}

.ss-toolbar-top .sorter .sort-by label {
	vertical-align: middle;
	display: inline-block;
	margin: 0 9px 0 0;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.5;
	text-transform: capitalize;
	max-width: 100%;
	color: #333;
}

.ss-toolbar-top .sorter .sort-by.ss-sort-by {
	padding-top: 4px;
}

.ss-toolbar-top .sorter .sort-by .view-grid, .ss-toolbar-top .sorter .sort-by .view-list {
	vertical-align: middle;
	font-size: 14px;
}

.ss-toolbar-top .sorter .sort-by select {
	border: 1px solid #ccc;
	line-height: 30px;
	padding: 0 0 0 7px;
	min-width: 115px;
	margin-bottom: 0;
	display: inline-block;
	color: gray;
	font-size: 13px;
	height: 25px;
}

.ss-toolbar-top .sorter:after {
	display: block;
	content: ".";
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
	overflow: hidden;
}

.ss-toolbar-top .ss-pagination {
	float: right;
}

.ss-toolbar-bottom {
	padding-bottom: 15px;
}

.ss-toolbar-bottom .pager {
	padding: 0;
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
}

.ss-toolbar-bottom .pager:before {
	content: " ";
	display: table;
}

.ss-toolbar-bottom .pager .amount {
	display: inline-block;
	margin-bottom: 0;
	float: left;
	margin: 0 16px 0 0;
	line-height: 30px;
}

.ss-toolbar-bottom .pager .ss-pagination {
	float: right;
}

@media only screen and (max-width: 1199px) {
	.ss-toolbar-top .pager .limiter {
		display: none;
	}
}

@media only screen and (max-width: 991px) {
	.ss-toolbar-top .pager .ss-pagination {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.ss-toolbar-top {
		padding-top: 0;
	}
	.ss-toolbar-top .pager {
		float: right;
	}
	.ss-toolbar-top .pager .amount {
		display: block;
		margin-right: 0;
	}
	.ss-toolbar-top .sorter {
		float: left;
		margin-bottom: 0;
	}
}

/* Slideout */
.searchspring-overlay {
	background-color: rgba(0, 0, 0, 0.8);
}

.ss-slideout-toolbar {
	line-height: 0;
}

.ss-targeted .ss-slideout-button {
	width: 100%;
	border: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #58595b;
	position: relative;
	padding: 10px 34px;
	margin: 0 0 20px 0;
	color: #ffffff;
	line-height: 40px;
}

.ss-targeted .ss-slideout-button:before {
	content: '';
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23fff' d='M25.519 21.889c0 0-0.241-4.089-0.241-4.089s0-13.471 0-13.471c0.002-1.162-0.005-2.636 0.825-3.553 1.104-1.224 3.156-0.929 4.022 0.435 0.498 0.787 0.443 1.744 0.445 2.636 0 0 0 25.258 0 25.258s-5.052 0-5.052 0c0 0 0-7.217 0-7.217zM42.358 3.848c0.019-1.576 0.281-3.476 2.165-3.794 2.798-0.471 3.125 2.24 3.127 4.275 0 0 0 11.546 0 11.546s-2.646-0.233-2.646-0.233c0 0-2.646 0.233-2.646 0.233s0-12.028 0-12.028zM8.44 3.848c0.014-1.181 0.147-2.442 1.229-3.163 1.484-0.986 3.286-0.156 3.825 1.479 0.322 0.984 0.238 2.545 0.238 3.608 0 0 0 6.014 0 6.014s-2.646-0.197-2.646-0.197c0 0-2.646 0.197-2.646 0.197s0-7.938 0-7.938zM13.010 13.556c5.509 1.855 5.477 10.377-1.203 11.551-5.121 0.902-8.455-5.015-5.867-9.23 0.907-1.475 2.314-2.151 3.943-2.535 1.176-0.166 1.985-0.171 3.127 0.214zM46.207 28.993c-5.564 1.051-8.874-4.833-6.348-9.028 1.046-1.737 2.533-2.357 4.424-2.774 7.57-0.883 9.36 10.399 1.924 11.802zM13.732 26.46c0 0 0 24.536 0 24.536-0.002 1.215-0.067 3.079-0.844 4.063-1.066 1.352-3.094 1.222-3.984-0.226-0.496-0.808-0.462-1.958-0.464-2.875 0 0 0-25.499 0-25.499s5.292 0 5.292 0zM33.219 33.436c1.936 3.286-0.019 8.15-3.851 8.821-1.169 0.207-3.019 0.135-4.089-0.402-4.71-2.355-4.39-9.803 1.443-11.193 2.673-0.375 5.056 0.33 6.497 2.774zM45.004 30.77c0 0 2.646-0.221 2.646-0.221s0 21.409 0 21.409c-0.002 1.034 0.034 2.215-0.649 3.074-0.977 1.224-3.017 1.224-3.993 0-0.637-0.799-0.645-1.867-0.649-2.834 0 0 0-21.65 0-21.65s2.646 0.221 2.646 0.221zM27.684 43.998c0 0 2.887-0.219 2.887-0.219s0 8.66 0 8.66c-0.022 1.758-0.654 3.861-2.887 3.517-1.912-0.296-2.384-2.114-2.406-3.757 0 0 0-8.419 0-8.419s2.406 0.219 2.406 0.219z'/%3E%3C/svg%3E);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	margin: auto;
}

#searchspring-slideout_container {
	overflow-y: hidden !important;
}

#searchspring-slideout_container .ss-slideout-header {
	position: relative;
	height: 60px;
	background: #f78f1e;
	padding: 0 60px 0 20px;
}

#searchspring-slideout_container .ss-slideout-header .ss-title {
	color: #ffffff;
	margin: 0;
	line-height: 60px;
}

#searchspring-slideout_container .ss-slideout-header .ss-close {
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23ffffff' d='M56 5.638l-22.362 22.362 22.362 22.362-5.638 5.638-22.362-22.362-22.362 22.362-5.638-5.638 22.362-22.362-22.362-22.362 5.638-5.638 22.362 22.362 22.362-22.362z'/%3E%3C/svg%3E);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
}

#searchspring-slideout_container .ss-slideout-facets {
	max-height: 90%;
	max-height: calc(100% - 60px);
	overflow-y: auto;
	overflow-x: hidden;
}

/* SearchSpring Content */
@media only screen and (max-width: 991px) {
	#searchspring-content {
		margin-top: 10px;
	}
}

#searchspring-content .ss-item .button_replacement {
	color: #ffffff;
}

#searchspring-content .ss-select-menu-select {
	font-size: 13px;
}

/* Header Container */
.ss-header-container .ss-results-title:not(.ss-no-results-title) {
	font-family: franklin-gothic-urw,sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #000;
	background: unset;
	padding: 2px;
	padding-left: 7px;
	margin: 0;
	margin-bottom: 0.5em;
}

.ss-header-container .ss-results-title.ss-no-results-title {
	font-size: 22px;
}

.ss-header-container .ss-oq {
	margin: 0 0 5px 0;
}

.ss-header-container .ss-oq .ss-oq-link {
	text-decoration: underline;
}

/* Results - Items */
.ss-results .ss-list-item-container .image_container {
	max-height: 150px;
	max-width: 150px;
	min-height: 150px;
}

.ss-results .ss-list-item-container .image_container img {
	max-height: 150px;
}

.ss-results .ss-grid-item-container {
	border-top: 1px solid #b6bcbf;
	border-bottom: 1px solid #b6bcbf;
	padding-top: 10px;
	padding-bottom: 10px;
}

.ss-results .ss-grid-item-container .ss-item {
	-webkit-box-flex: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 25%;
	padding: 0 10px;
}

.ss-results .ss-grid-item-container .true-support-coverage {
	display: none;
}

.ss-results .ss-grid-item-container .ss-item .ss-grid-review {
	width: 100%;
}

.ss-results .ss-grid-item-container .ss-item .ss-grid-review .pr-category-snippet{
	margin: 10px auto;
}

.ss-results .ss-grid-item-container .ss-item .ss-item-inner, .ss-results .ss-grid-item-container .ss-item .ss-item-image .ss-image-link .ss-image-wrapper {
	position: relative;
}

.ss-results .ss-grid-item-container .ss-item .ss-item-image {
	line-height: 0;
	margin: 0;
}

.ss-results .ss-grid-item-container .ss-item .ss-item-image .ss-image-link {
	display: block;
}

.ss-results .ss-grid-item-container .ss-item .ss-item-image .ss-image-link .ss-image-wrapper {
	height: 0;
	padding-bottom: 150px;
	overflow: hidden;
	background-image: none !important;
}

.ss-results .ss-grid-item-container .ss-item .ss-item-image .ss-image-link .ss-image-wrapper img {
	max-width: 150px;
	max-height: 150px;
	width: auto;
	height: auto;
	border: 0;
	margin: auto;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

@media only screen and (max-width: 991px) {
	.ss-results .ss-grid-item-container .ss-item {
		width: 33.3%
	}
}

@media only screen and (max-width: 767px) {
	.ss-results .ss-grid-item-container .ss-item {
		width: 50%
	}
}

/* No Results */
.ss-no-results .ss-no-results-container .ss-title, .ss-no-results .ss-no-results-container .ss-suggestion-list, .ss-no-results .ss-no-results-container p {
	margin: 0 0 20px 0;
}

.ss-no-results .ss-no-results-container .ss-title {
	font-size: 16px;
}

.ss-no-results .ss-no-results-container .ss-suggestion-list {
	list-style: disc;
	padding-left: 20px;
}

.ss-no-results .ss-no-results-container .ss-did-you-mean {
	font-size: 18px;
}

.ss-no-results .ss-no-results-container a {
	color: #f68819;
}

.ss-no-results .ss-no-results-container .ss-contact .phone {
	font-size: 15px;
	color: #f68819;
	font-weight: 500;
}

/* Facets - Input Fields */
.ss-facet-input-container {
	margin-top: 20px;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-row .ss-facet-input-field, .ss-facet-input-container .ss-facet-input .ss-facet-input-row .ss-facet-input-text {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0%;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-row .ss-facet-input-field {
	min-width: 1px;
	min-height: 1px;
	padding: 0 10px;
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	font-weight: 400;
	background-color: #f8f8f8;
	border: 1px solid #878787 !important;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-row .ss-facet-input-text {
	max-width: 40px;
	padding: 0 5px;
	text-align: center;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-button, .ss-facet-input-container .ss-facet-input .ss-facet-input-error {
	margin: 10px 0 0 0;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-button {
	width: 100%;
	border: none;
	font-weight: 700;
	font-size: 15px;
	letter-spacing: .5px;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-button:hover {
        border: 1px solid #000;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-button.ss-disabled {
	cursor: not-allowed;
	opacity: 0.5;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-error {
	font-size: 12px;
	padding: 5px;
	border: 1px solid #f2f29d;
	background-color: #ffffa5;
}

.ss-facet-input-container .ss-facet-input .ss-facet-input-error:before {
	content: '';
	position: relative;
	top: -1px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	margin: 0 5px 0 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23777777' d='M28 0c15.458 0 28 12.542 28 28s-12.542 28-28 28-28-12.542-28-28 12.542-28 28-28zM32.667 45.464v-6.927c0-0.656-0.51-1.203-1.13-1.203h-7c-0.656 0-1.203 0.547-1.203 1.203v6.927c0 0.656 0.547 1.203 1.203 1.203h7c0.62 0 1.13-0.547 1.13-1.203zM32.594 32.922l0.656-22.641c0-0.255-0.109-0.51-0.365-0.656-0.219-0.182-0.547-0.292-0.875-0.292h-8.021c-0.328 0-0.656 0.109-0.875 0.292-0.255 0.146-0.365 0.401-0.365 0.656l0.62 22.641c0 0.51 0.547 0.911 1.24 0.911h6.745c0.656 0 1.203-0.401 1.24-0.911z'/%3E%3C/svg%3E);
}